using System;
using System.Collections.Generic;

namespace JobPortalAPI.Models
{
    public partial class Skill
    {
        public Skill()
        {
            Cvskills = new HashSet<Cvskill>();
            JobSkills = new HashSet<JobSkill>();
        }

        public int Id { get; set; }
        public string Name { get; set; } = null!;

        public virtual ICollection<Cvskill> Cvskills { get; set; }
        public virtual ICollection<JobSkill> JobSkills { get; set; }
    }
}
